<?php
define("_CHARSET","windows-1251");
define("_SETUP","Установка Модуля");
define("_MODUL","Медиа");
define("_CONFIG","Подключение к базе данных");
define("_ERRORPERM","не имеет нужных разрешений для записи на сервере.<br>Установите нужные атрибуты");
define("_NEXT","Продолжить");
define("_GOBACK","<input type=\"button\" value=\"Назад\" onClick=\"javascript:history.go(-1)\">");
define("_CONF_1","Сервер базы данных");
define("_CONF_2","Имя пользователя базы данных");
define("_CONF_3","Пароль пользователя базы данных");
define("_CONF_4","Название базы данных");
define("_CONF_7","Префикс таблиц базы данных");
define("_ERROR","Проблема с выбором базы данных, проверьте название базы!");
define("_ERROR2","Соединение с базой данных не установлено!");
define("_ERROR3","Извините, ваша версия системы не подходит!");
define("_TABLE","Таблица");
define("_VERSSYS","для <b>Slaed 2.2</b>");
define("_OK","Успешно");
define("_INFO","Информация");
define("_ALERT","Ошибка");
define("_ADMIN","Панель управления модулями");
define("_SAVE_NEW","Установка");
define("_A","автор");
define("_INF","Не забудьте удалить папку <b>INSTALL</b> с вашего сервера!<br>Зайдите в управление модулями и включите данный модуль.");
define("_SETUP_NEW","Новая установка модуля");
define("_UPDATE","Обновление модуля");
define("_VERS","Проверка версии Slaed");
define("_N","Нужна версия");
define("_V","Ваша версия");
define("_CLOSE","Закрыть");
define("_LANG","Выберите язык");
?>